
Synnefo - Bug # 1897

Status: Closed Priority: Medium

Author: Giorgos Verigakis Category: Pithos

Created: 01/20/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Retrieving an objects adds an extra new line

Description

Retrieving an object (GET at the object level) seems to add an extra new line at the end of the file.

History

#1 - 01/20/2012 01:43 pm - Giorgos Verigakis

- Status changed from New to Closed

After some more tests, it seems that this is not true. Closing the ticket.

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
